Subject: Re: bug#50297: 28.0.50; Aggregate project functions for project.el

From: Dmitry Gutov <[email-masked]>
Date: Fri, 3 Sep 2021 04:02:47 +0300

On 02.09.2021 17:45, Philip Kaludercic wrote:
> For the sake of it, it tried it out how this might look like. It feels
> clunky as of now, doesn't implement everything that it should and it
> might make more sense to provide as an additional package.

I like it as an idea, but probably wouldn't use the UI itself much. At 
this point it's up to you which of the approaches to put forward, though.

I was also thinking that the "read project" prompt itself could serve 
like such a listing which could be edited by the user on-the-fly. But 
that would require some extension of the completing-read facility.

The closest analogy is how icomplete-fido-kill (C-k) can delete a file 
if it's called during file name completion.